<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>Course 365 - Learning with unlimited!</title>

		<!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />

		<!-- Các file css và js tự định nghĩa thêm -->
		<link rel="stylesheet" href="style.css" />
		<script src="script.js"></script>
	</head>
	<body>
		<!-- 1. Header - Navbar menu -->
		<div class="navbar navbar-light bg-light navbar-expand-lg">
			<a class="navbar-brand" href="#">
				<img src="images/Ionic_logo.png" alt="Logo" />
			</a>
			<div class="collapse navbar-collapse">
				<ul class="navbar-nav">
					<li class="nav-item active">
						<a class="nav-link" href="#">Home</a>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> Browse courses </a>
						<div class="dropdown-menu">
							<a class="dropdown-item" href="#">Web Development</a>
							<a class="dropdown-item" href="#">Mobile App</a>
							<a class="dropdown-item" href="#">Desktop App</a>
						</div>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> About us </a>
						<div class="dropdown-menu">
							<a class="dropdown-item" href="#">Vision & Mission</a>
							<a class="dropdown-item" href="#">Team</a>
							<a class="dropdown-item" href="#">Contact Us</a>
						</div>
					</li>
				</ul>
			</div>
			<form class="form-inline">
				<input class="form-control mr-sm-2" type="search" placeholder="Search Courses" />
				<button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
			</form>
		</div>
		<!-- 2. Slide body -->
		<div class="container-fluid bg-info">
			<div class="row">
				<div class="col-sm-7">
					<div class="row justify-content-center" style="height: 500px">
						<div class="col-sm-6 d-flex align-items-center mx-auto">
							<div class="row">
								<h2 class="text-white">Welcome to Ionic Course365 Learning Center</h2>
								<p class="text-white">
									Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor
									and expertly crafted courses, designed for the modern students and entrepreneur.
								</p>

								<button class="btn btn-warning mr-4">Browse Courses</button>
								<button class="btn btn-light">Become an Instructor</button>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-5 background-img"></div>
			</div>
		</div>
		<!-- 3. Courses content -->
		<div class="container">
			<div class="row">
				<h3 class="my-4">Recommended to you</h3>
			</div>
			<div class="row justify-content-between">
				<div class="card" style="width: 22%">
					<img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap" />
					<div class="card-body">
						<a href="#" class="card-title"><h6>How to easily create a website with Angular</h6></a>
						<p class="card-text"><i class="far fa-clock"></i> <span>3h 56m</span> <span>Beginner</span></p>
						<p class="card-text">
							<span><b>$600</b></span> <span class="text-muted" style="text-decoration: line-through">$750</span>
						</p>
					</div>
					<div class="card-footer">
						<div class="row">
							<div class="d-flex col-sm-3 align-items-center">
								<img src="images/teacher/morris_mccoy.jpg" alt="Nothing" class="rounded-circle" width="30" height="30" />
							</div>
							<div class="col-sm-7">
								<span><small>Morris Mccoy</small></span>
							</div>
							<div class="col-sm-2 text-right">
								<i class="far fa-bookmark"></i>
							</div>
						</div>
					</div>
				</div>
				<div class="card" style="width: 22%">
					<img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap" />
					<div class="card-body">
						<a href="#" class="card-title"><h6>The Python Course: build web application</h6></a>
						<p class="card-text"><i class="far fa-clock"></i> <span>4h 30m</span> <span>Advanced</span></p>
						<p class="card-text">
							<span><b>$900</b></span> <span class="text-muted" style="text-decoration: line-through">$1050</span>
						</p>
					</div>
					<div class="card-footer">
						<div class="row">
							<div class="d-flex col-sm-3 align-items-center">
								<img src="images/teacher/claire_robertson.jpg" alt="Nothing" class="rounded-circle" width="30" height="30" />
							</div>
							<div class="col-sm-7">
								<span><small>Claire Robertson</small></span>
							</div>
							<div class="col-sm-2 text-right">
								<i class="far fa-bookmark"></i>
							</div>
						</div>
					</div>
				</div>
				<div class="card" style="width: 22%">
					<img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap" />
					<div class="card-body">
						<a href="#" class="card-title"><h6>GraphQL: introduction to graphQL for beginners</h6></a>
						<p class="card-text"><i class="far fa-clock"></i> <span>2h 15m</span> <span>Intermediate</span></p>
						<p class="card-text">
							<span><b>$650</b></span> <span class="text-muted" style="text-decoration: line-through">$850</span>
						</p>
					</div>
					<div class="card-footer">
						<div class="row">
							<div class="d-flex col-sm-3 align-items-center">
								<img src="images/teacher/ted_hawkins.jpg" alt="Nothing" class="rounded-circle" width="30" height="30" />
							</div>
							<div class="col-sm-7">
								<span><small>Ted Hawkins</small></span>
							</div>
							<div class="col-sm-2 text-right">
								<i class="far fa-bookmark"></i>
							</div>
						</div>
					</div>
				</div>
				<div class="card" style="width: 22%">
					<img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap" />
					<div class="card-body">
						<a href="#" class="card-title"><h6>Getting Started with JavaScript</h6></a>
						<p class="card-text"><i class="far fa-clock"></i> <span>3h 34m</span> <span>Beginner</span></p>
						<p class="card-text">
							<span><b>$300</b></span> <span class="text-muted" style="text-decoration: line-through">$550</span>
						</p>
					</div>
					<div class="card-footer">
						<div class="row">
							<div class="d-flex col-sm-3 align-items-center">
								<img src="images/teacher/ted_hawkins.jpg" alt="Nothing" class="rounded-circle" width="30" height="30" />
							</div>
							<div class="col-sm-7">
								<span><small>Ted Hawkins</small></span>
							</div>
							<div class="col-sm-2 text-right">
								<i class="far fa-bookmark"></i>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="container mt-4">
			<div class="row">
				<h3 class="my-4">Most Popular</h3>
			</div>
			<div class="row justify-content-between" id="row-popular-courses"></div>
		</div>
		<div class="container mt-4">
			<div class="row">
				<h3 class="my-4">Trending</h3>
			</div>
			<div class="row justify-content-between" id="row-trending-courses"></div>
		</div>
		<!-- 4. Footer -->
		<div class="container mt-5 mb-3">
			<div class="row justify-content-between">
				<div class="col-sm-6 text-center">© 2021 Ionic Course365. All Rights Reserved.</div>
				<div class="col-sm-4 d-flex justify-content-around">
					<a href="#">Privacy</a>
					<a href="#">Terms</a>
					<a href="#">Feedback</a>
					<a href="#">Support</a>
				</div>
			</div>
		</div>
	</body>
</html>
